.site-main.filter_left {
  display: flex;
  align-items: flex-start;
}
.site-main.filter_left .site-main__inner {
  flex: auto;
}
.site-main.filter_left .custom_filter_wrap {
  background: #fff;
  border-radius: 5px;
  padding: 8px;
  box-sizing: border-box;
  margin-bottom: 50px;
  min-width: 280px;
  width: 280px;
  margin-right: 20px;
}
@media (max-width: 1260px) {
  .site-main.filter_left .custom_filter_wrap {
    display: none;
  }
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__header {
  display: none;
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__header, .site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__title, .site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__checkbox .param-val {
  color: #222;
}
.site-main.filter_left .custom_filter_wrap .filter-block .gr-field-style input[type="text"] {
  border-color: #222;
  color: #222;
}
.site-main.filter_left .custom_filter_wrap .filter-block .gr-field-style input[type="text"]::placeholder {
  color: #ccc;
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__checkbox .param-val:before {
  box-shadow: inset 0 0 0 1px #ccc;
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__checkbox .param-val.active-val:hover:before, .site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__checkbox .param-val.active-val:before {
  background-color: #222;
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__add, .site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter-btns {
  width: 100%;
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__body.add_cust_btn.custActive .cust_filter_go {
  opacity: 1;
  visibility: visible;
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__item .show-item, .site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__body.add_cust_btn {
  position: relative;
  z-index: 5;
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__item .show-item .cust_filter_go, .site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__body.add_cust_btn .cust_filter_go {
  transition: all 0.3s ease;
  position: absolute;
  top: calc(50% - 15px);
  left: calc(100% + 9px);
  font-size: 14px;
  background: #fff;
  border: 1px solid #ccc;
  color: #222;
  padding: 5px;
  opacity: 0;
  visibility: hidden;
  white-space: nowrap;
}
@media (max-width: 1260px) {
  .site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__item .show-item .cust_filter_go, .site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__body.add_cust_btn .cust_filter_go {
    display: none !important;
  }
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__item .show-item .cust_filter_go:hover, .site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__body.add_cust_btn .cust_filter_go:hover {
  border-color: #222;
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__item .show-item .active-val.custActive + .cust_filter_go, .site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter__body.add_cust_btn .active-val.custActive + .cust_filter_go {
  opacity: 1;
  visibility: visible;
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter-btns .shop2-filter-go {
  color: #222;
  display: block;
  width: 100%;
  border: 1px solid #222;
  text-align: center;
  transition: all 0.3s ease;
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter-btns .shop2-filter-go:hover {
  background: #222;
  color: #fff;
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter-btns .shop2-filter-reset {
  display: none;
}
.site-main.filter_left .custom_filter_wrap .filter-block .shop2-filter-result {
  display: none;
}
body .filter-block .shop2-filter__checkbox .param-val:before {
  width: 13px;
  height: 13px;
  border-radius: 2px;
  top: 6px;
}
body .filter-block .shop2-filter__body .more_fields {
  box-shadow: 0 -5px 11px -8px #666;
  width: 100%;
  text-align: center;
  z-index: 20;
  position: relative;
  padding: 4px 0;
}
body .filter-block .shop2-filter__body .more_fields .arrow {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  border-radius: 100%;
  margin-top: -20px;
  box-shadow: 0 0 13px -4px #666;
  background: #fff;
  cursor: pointer;
}
body .filter-block .shop2-filter__body .more_fields .arrow .icon-arrow {
  display: inline-block;
  height: 8px;
  width: 8px;
  border-left: 2px solid;
  border-top: 2px solid;
  border-radius: 2px 0 0 0;
  border-color: #484b4e;
  transform: rotate(225deg);
}
body .filter-block .shop2-filter__item .show-item {
  margin-top: 0;
}
body .filter-block .shop2-filter__checkbox .param-val {
  padding-left: 20px;
  font-size: 13px;
}
body .filter-block .shop2-filter__checkbox .param-val.active-val {
  padding-left: 20px;
  font-size: 13px;
}
body .filter-block .jq-selectbox__select {
  display: none;
}
body .filter-block .jq-selectbox__dropdown {
  display: block !important;
  visibility: visible !important;
  opacity: 1 !important;
  overflow: visible !important;
  position: relative !important;
}
body .filter-block .jq-selectbox__dropdown ul {
  position: relative !important;
  margin: 0;
  padding: 0;
}
body .filter-block .jq-selectbox__dropdown ul li {
  position: relative;
  padding: 2px 0 4px 20px;
  min-height: 25px;
  font-size: 13px;
  color: #222;
  cursor: pointer;
}
@media (max-width: 1260px) {
  body .filter-block .jq-selectbox__dropdown ul li {
    color: #fff;
    text-transform: capitalize;
  }
}
body .filter-block .jq-selectbox__dropdown ul li.sel:before {
  background: var(--checkbox) 50% no-repeat #222;
}
@media (max-width: 1260px) {
  body .filter-block .jq-selectbox__dropdown ul li.sel:before {
    background-color: transparent;
  }
}
body .filter-block .jq-selectbox__dropdown ul li:first-child {
  margin-top: 0;
}
body .filter-block .jq-selectbox__dropdown ul li:before {
  position: absolute;
  content: "";
  top: 5px;
  left: 0;
  width: 13px;
  height: 13px;
  border: none;
  background: none;
  box-shadow: inset 0 0 0 1px #ccc;
  border-radius: 2px;
}
@media (max-width: 1260px) {
  body .filter-block .jq-selectbox__dropdown ul li:before {
    box-shadow: inset 0 0 0 1px var(--whiteRgba_1);
  }
}
[id ^= sandbox_theme_panel] {
  color: #000;
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
@media (min-width: 1261px) {
  .sorting-panel .filter-popup-btn {
    display: none;
  }
}
body .shop-product-data__nav li a {
  padding: 14px 18px;
}
.container-one {
  display: flex;
  flex-wrap: wrap;
}
.raised {
  position: relative;
  width: 46%;
  display: inline-block;
  vertical-align: top;
  padding: 1.1em;
  box-sizing: border-box;
  margin: 1em 10px 1em;
  border-radius: 8px;
  background: #fff;
  border: 1px solid #d4d4d4;
}
@media (max-width: 1400px) {
  .raised {
    margin: 20px 1.5% 20px;
    float: none;
    display: inline-block;
    vertical-align: top;
  }
}
@media (max-width: 538px) {
  .raised {
    width: 100%;
    margin: 20px 0;
    display: block;
  }
}
.raised:before, .raised:after {
  content: "";
  position: absolute;
  z-index: -2;
}
.raised p {
  font-size: 15px;
}
.podem {
  border-radius: 30px;
  box-shadow: 3px 3px 12px 0 #00000073;
}
@media (max-width: 480px) {
  .site-path {
    white-space: normal;
  }
}
.card-page .form-additional .buy-one-click {
  color: #41445C;
  border-color: #41445C;
}
.site-header__inner_sh .site-header__call_btn_sh {
  margin: auto 0;
  background: #4e5168;
}
@media (max-width: 767px) {
  .site-header__logo_pic_sh {
    margin: auto 0;
  }
}
@media (max-width: 445px) {
  .site-header__inner_sh .site-header__call_btn_sh {
    margin: 10px auto;
  }
}
